Description

Concerning the MK2-Landercan Rover

The MK-2 Rover's crash tolerance is not obeying the stock config of 8ms from mk2LanderCan_v2.cfg therefore making it
indestructable.

please reference the 2 video links

https://www.youtube.com/watch?v=REYZWT2iLZ8

https://www.youtube.com/watch?v=FKTCIDi1wNO

History

#1 - 10/18/2019 09:37 PM - victorr
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#3 - 10/20/2019 03:40 AM - jclovis3
- File Mk2 Lander Can.PNG added

Can you please tell me where that part comes from? The Mk2 Lander Can is round and your video shows a rectangular boxy part. The Mk2 Lander
can blows up on impact with just 28 units of solid fuel in a Flea booster.

#4 - 10/20/2019 02:39 PM - Lupi

The Mk2 can has part variants, to change its model from round to rectangular. It was one of the more contentious features about its revamp

#5 - 10/21/2019 06:38 PM - jclovis3

- Subject changed from MK2 Lander can Rover is indestructable to MK2 Lander Can (Rover Variant) behaves more resilient than specified

My test with it landing at 58.6 mps destroyed it, so changing the subject because it is not indestructible. Launched with a Flea booster with only 14
units of solid fuel, and inverted to prograde on the way down.

#6 - 10/21/2019 09:57 PM - victorr

- Assignee set to victorr

Files

Mk2 Lander Can.PNG 1.62 MB 10/20/2019 jclovis3
